<!DOCTYPE html>
<html>
   <head>
      <link rel="stylesheet" href="style.css">
      <script type="text/javascript" src="popup.js"></script>
      <meta name="viewport" content="width=device-width, initial-scale=1">
   </head>
   <body id="popup">
      <button id="go-to-options">Options</button>
      <a href="https://wiki.indeed.com/display/~tolfts/Waddles%2C+a+Google+Chrome+Quick+Commenting+And+Labeling+Extension" target='_blank' class="tooltip">
         <span class="tooltiptext">Click here to reach the wiki page related to this tool and/or login.</span>
         <img src="https://i.ibb.co/brTLVjK/aggops-Logo-Banner.png" alt="aggops-Logo-Banner" border="2px" style="width:100% ; border-color: #367DA7">
      </a>
      <!-- Display the ticket that is being worked on -->
      <div id="title"></div>
      <!-- Display the data pulled from the wiki space -->
      <div id="app"></div>
      <!-- Display wiki formatting issue message -->
      <div id="format"></div>
      <!-- Display the text box for comment and submit button -->
      <div id="menu">
         <textarea id="commentDiv" placeholder="You can update the comment here. . ."></textarea>
         <button id="submit">Submit</button>
      </div>
   </body>
</html>